/*! normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0; }

/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block; }

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* Grouping content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */
figcaption,
figure,
main {
  /* 1 */
  display: block; }

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1em 40px; }

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */ }

/**
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */ }

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit; }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic; }

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000; }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block; }

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none; }

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden; }

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */ }

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible; }

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none; }

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */ }

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em; }

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */ }

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto; }

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */ }

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */
details,
menu {
  display: block; }

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item; }

/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block; }

/**
 * Add the correct display in IE.
 */
template {
  display: none; }

/* Hidden
   ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none; }

html,
body {
  width: 100%;
  height: 100%; }

h1, h2, h3, h4, h5, p, div {
  font-family: 'Open Sans', sans-serif; }

input, button, textarea, button[disabled=disabled] {
  cursor: pointer; }

input:focus,
textarea:focus {
  background: #f0f0f0; }

.header .header-logo {
  text-align: center;
  margin-top: 15px; }

.header .header-logo svg {
  width: 200px;
  height: auto; }

.header-nav a {
  color: #000;
  margin-right: 5px; }

.header-nav--upper__parent, .header-nav--lower__parent {
  text-align: center;
  padding-left: 0; }

.header-nav--upper__child, .header-nav--lower__child {
  display: inline-block;
  text-align: right;
  cursor: pointer; }

.header-nav--upper__parent {
  margin-top: 10px;
  margin-bottom: 0; }

.header-nav--upper__child {
  font-size: 12px;
  padding: 5px; }

.header-nav--lower__parent {
  margin-bottom: 10px; }

.header-nav--lower__child {
  font-size: 14px;
  padding: 5px 10px 0 0; }

#masthead {
  overflow: hidden;
  max-height: 800px;
  position: relative; }

#masthead .slider-arrow {
  position: absolute;
  top: 50%;
  z-index: 1;
  color: #efefef; }

#masthead .slider-arrow__left {
  left: 5%; }

#masthead .slider-arrow__right {
  right: 5%; }

#masthead .slide {
  height: 500px;
  width: 100vw;
  overflow: hidden; }

#masthead .slick-slide {
  position: relative;
  display: inline-block; }

#masthead .caption {
  position: absolute;
  right: 30%;
  top: 30%;
  height: 100%;
  width: 45%;
  color: #fff;
  font-weight: bold;
  text-align: center;
  font-size: 5vh;
  z-index: 99; }

#masthead .caption--overlay {
  background-color: rgba(0, 0, 0, 0.2);
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0; }

#masthead .slide--has-caption:hover .caption {
  visibility: visible !important;
  opacity: 1;
  cursor: pointer;
  pointer-events: none;
  z-index: 2; }

#content .content--left {
  padding: 80px 20px;
  text-align: center;
  position: relative; }

#content .content--left h2 {
  font-size: 40px;
  letter-spacing: 1px; }

#content .content--left p {
  line-height: 1.8; }

#content .content--right {
  position: absolute;
  display: block;
  top: -10%;
  right: -70%; }

#content .content--right div {
  width: 350px;
  padding-bottom: 100%;
  background-size: 180% 100%;
  background-position-x: -122px; }

#about {
  background-color: #EFEFEF;
  padding: 40px 0; }

#about h2 {
  text-align: center;
  margin-top: 60px;
  margin-bottom: 50px;
  font-size: 40px;
  color: #f35b2d; }

#about .image-grid {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  justify-content: center;
  padding: 10px 0;
  list-style: none;
  text-align: center; }

#about .image-grid--label {
  position: absolute;
  width: 100%;
  background-color: #f35b2d;
  padding: 10px;
  bottom: 0;
  left: 0; }

#about .image-grid--item {
  display: inline-block;
  width: 90%; }

#about .image-grid--item__container {
  position: relative;
  margin-bottom: 20px;
  margin-right: 10px; }

#about .image-grid--item__image:hover > .image-grid--item__wrapper {
  opacity: 1;
  top: 0 !important;
  display: flex; }

#about .image-grid--item__image {
  padding-bottom: 120%;
  color: #fff;
  background-color: #999;
  background-size: cover;
  margin: 0 auto; }

#about .image-grid--item__wrapper {
  position: absolute;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  background-color: rgba(243, 91, 45, 0.97);
  top: 2px;
  left: 0;
  opacity: 0;
  display: none;
  color: #fff;
  width: 100%;
  height: 100%;
  padding: 10px;
  cursor: default; }

#about .image-grid--item__wrapper > div {
  margin-bottom: 20px;
  font-size: 22px; }

#about .image-grid--item__wrapper > button {
  background-color: #fff;
  border-radius: 5px;
  color: #000;
  min-height: 55px;
  font-weight: bold;
  width: 70%;
  margin: 0 auto;
  border: none; }

#about .image-grid--item__wrapper > button:hover {
  background-color: #EFEFEF; }

#cta {
  background-color: #999;
  background-image: url("../imgs/cta-1.png");
  padding-top: 100px;
  padding-bottom: 100px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y: 60%; }

#cta .cta-row {
  list-style: none;
  display: inline-block;
  width: 100%;
  margin-top: 60px; }

#cta .cta-row--item {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border-radius: 2px;
  margin-right: 20px;
  margin-bottom: 60px;
  vertical-align: middle;
  text-align: center;
  height: 80px;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3); }

#cta .cta-row--item i {
  position: absolute;
  text-align: center;
  margin: 0 auto;
  display: block;
  top: -30px;
  background: #fff;
  color: #f35b2d;
  border-radius: 70%;
  padding: 7px;
  width: 54px; }

#cta .cta-row--item div {
  margin-top: 0px;
  z-index: 999; }

#client {
  padding-top: 40px;
  padding-bottom: 40px; }

#client h2 {
  text-align: center; }

#client .client-grid {
  padding-left: 0;
  list-style: none; }

#client .client-grid--item {
  width: 50%;
  margin-left: -4px;
  display: inline-block;
  text-align: center;
  padding: 10px 20px; }

#client .client-grid--item:first-of-type img {
  width: 90px; }

#client .client-grid--item img {
  width: 100px; }

#booking {
  display: inline-block;
  margin-bottom: -4px;
  width: 100%; }

#booking .booking-testimonial {
  position: relative;
  background-color: #f35b2d;
  background-image: url("../imgs/booking-1.png");
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
  text-align: center; }

#booking .booking-testimonial__content {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  background-color: rgba(0, 0, 0, 0.5);
  padding-top: 20%; }

#booking .booking-testimonial blockquote {
  text-decoration: none;
  border-left: 0;
  font-weight: 600;
  font-style: italic; }

#booking .booking-testimonial blockquote:before {
  content: "\f10d";
  font-family: fontawesome;
  font-weight: 300;
  font-style: normal;
  position: absolute;
  left: 40px;
  top: 20px;
  font-size: 60px; }

#booking .booking-testimonial blockquote:after {
  content: "\f10e";
  font-family: fontawesome;
  font-weight: 300;
  font-style: normal;
  position: absolute;
  right: 40px;
  bottom: 10px;
  font-size: 60px; }

#booking .booking-form {
  display: block;
  padding: 100px 80px;
  background-color: #043c6f;
  color: #fff; }

#booking .booking-form h2 {
  margin-bottom: 20px;
  text-align: center; }

#booking .booking-form input {
  border-radius: 5px;
  border: none;
  color: #000;
  padding: 15px 10px;
  margin-bottom: 12px;
  margin-left: -4px;
  width: 100%; }

#booking .booking-form input:first-of-type {
  margin-right: 12px; }

#booking .booking-form textarea {
  width: 100%;
  color: #000;
  border-radius: 5px;
  margin-left: -4px;
  margin-bottom: 10px;
  padding: 10px; }

#booking .booking-form button {
  border-radius: 5px;
  background-color: #f35b2d;
  border: none;
  display: block;
  width: 100%;
  padding: 15px 10px;
  margin-left: -4px;
  font-weight: bold;
  font-size: 16px; }

#booking .booking-form button:hover {
  background-color: #f24815; }

#footer {
  border-top: 2px solid #f35b2d;
  background-color: #000;
  margin-top: -1px;
  text-align: center;
  padding: 20px;
  color: #fff;
  z-index: 999; }

#footer h4 {
  font-weight: 600; }

#footer .footer-nav--parent {
  list-style: none;
  padding-left: 0; }

#footer .footer-nav--child {
  display: inline-block;
  margin-right: 20px;
  font-size: 12px;
  position: relative;
  cursor: pointer; }

#footer .footer-nav--child:after {
  content: "-";
  position: absolute;
  right: -15px; }

#footer .footer-nav--child:last-of-type:after {
  content: ""; }

#footer .footer-subscribe {
  margin-top: 40px; }

#footer .footer-subscribe h4 {
  margin-bottom: 20px; }

#footer .footer-subscribe input {
  display: block;
  margin: 10px auto;
  color: #333;
  padding: 10px;
  border-radius: 5px;
  border: none;
  margin-bottom: 10px;
  width: 80%;
  max-width: 300px; }

#footer .footer-subscribe button {
  background: #f35b2d;
  padding: 10px 40px;
  color: #fff;
  border-radius: 5px;
  border: none; }

#footer .footer-subscribe button:hover {
  background-color: #f24815; }

#footer .footer-colophon {
  margin-top: 20px; }

#footer .footer-colophon--parent {
  padding-left: 0;
  list-style: none; }

#footer .footer-colophon--child {
  display: inline-block; }

@media (min-width: 576px) {
  #about .image-grid--item {
    width: 60%; } }

@media (min-width: 768px) {
  .header .header-logo {
    text-align: left; }
  .header-nav--upper__parent, .header-nav--lower__parent {
    text-align: right; }
  .header-nav--lower__parent {
    margin-top: 10px;
    margin-bottom: 0; }
  #masthead .slide img {
    width: 100%; }
  #content .content--left {
    padding: 20px 20px; }
  #about .image-grid--item {
    width: 50%; }
  #about .image-grid--item__wrapper {
    padding: 42% 10px; }
  #booking .booking-form input {
    width: 49%;
    margin-left: -4px; }
  #booking blockquote {
    padding: 10px 60px; }
  #client .client-grid--item {
    width: 20%; }
  #footer .footer-subscribe input {
    display: inline-block;
    margin-right: 10px;
    width: 33.3%; } }

@media (min-width: 992px) {
  #booking .booking-form input {
    width: 48%;
    margin-left: -4px; }
  #content .content--left {
    text-align: left; }
  #content .content--right div {
    padding-bottom: 120%; }
  #cta .cta-row--item div {
    margin-top: 20px; }
  #about .image-grid--item {
    width: 33.3%; } }

@media (min-width: 1200px) {
  #booking .booking-form input {
    width: 49%;
    margin-left: -4px; }
  #content .content--left {
    padding: 60px 20px; }
  #content .content--left h2 {
    margin-top: 0; }
  #content .content--right {
    right: -70%; }
  #about .image-grid--item__wrapper {
    padding: 42.75% 10px; } }
